
/* ===================Responsive ===================*/
/* / / 1600-1700px / / */
@media screen and (min-width: 1601px) and (max-width: 1700px) {}

/* / / 1500-1600px / / */
@media screen and (min-width: 1500px) and (max-width: 1600px) {
        .fullwidth-header {
    width: auto;
}

.lp-home-banner-contianer {
    height: 700px !important;
}

.lp-home-banner-contianer-inner.banner-view-top-classic form.form-inline {
    width: auto;
}

.banner-view-classic .lp-home-categoires.lp-inside-search-view4 {
    transform: translateY(-272%);
}
.fullwidth-header {
    width: auto;
}

.lp-home-banner-contianer {
    height: 700px !important;
}

.lp-home-banner-contianer-inner.banner-view-top-classic form.form-inline {
    width: auto;
}

.banner-view-classic .lp-home-categoires.lp-inside-search-view4 {
    transform: translateY(-272%) !important;
}

.new-home-1-1 .container {
    width: initial;
}

.new-home-2 .container {
    width: initial;
}

.section-recommended .container {
    width: initial;
}

.classic-view-grid-content-area h4.ad a {
    font-size: 17px !important;
}
.new-home-1-1 {
    padding: 50px 0;
}

.new-home-1-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1-1 p {
    font-size: 20px;
    line-height: 30px;
    width: 80%;
    margin: 30px auto;
}

.new-home-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1 p {
    font-size: 20px;
    line-height: 30px;
}

.new-home-5 h2 {
    font-size: 57px !important;
    line-height: 67px !important;
}

.new-home-5 p {
    font-size: 20px;
    line-height: 20px;
}

.vc_custom_1692941228214 {
    padding-bottom: 0 !important;
}

.new-home-8 .container {
    width: 90%;
    padding: 0px 5% !important;
    background-size: 100% 100%;
}

.new-home-8 .container .row.lp-section-content.clearfix {
    margin: 0 auto 0;
    padding: 70px 0;
}

.new-home-8 h3 {
    font-size: 57px !important;
    line-height: 57px !important;
}

.new-home-5 p {
    line-height: 30px;
}

.footer-style11 .container, .footer-bottom .container {
    width: initial;
    padding: 0 30px;
}
.new-home-1-1 {
    padding: 50px 0;
}

.new-home-1-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1-1 p {
    font-size: 20px;
    line-height: 30px;
    width: 80%;
    margin: 30px auto;
}

.new-home-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1 p {
    font-size: 20px;
    line-height: 30px;
}

.new-home-5 h2 {
    font-size: 57px !important;
    line-height: 67px !important;
}

.new-home-5 p {
    font-size: 20px;
    line-height: 20px;
}

.vc_custom_1692941228214 {
    padding-bottom: 0 !important;
}

.new-home-8 .container {
    width: 90%;
    padding: 0px 5% !important;
    background-size: 100% 100%;
}

.new-home-8 .container .row.lp-section-content.clearfix {
    margin: 0 auto 0;
    padding: 70px 0;
}

.new-home-8 h3 {
    font-size: 57px !important;
    line-height: 57px !important;
}

.new-home-5 p {
    line-height: 30px;
}

.footer-style11 .container, .footer-bottom .container {
    width: initial;
    padding: 0 30px;
}

.lp-home-banner-contianer .lp-search-bar.classic-search .form-group.lp-suggested-search .lp-search-input.form-control.ui-autocomplete-input {
    background: transparent;
}
.fullwidth-header {
    width: initial !important;
}
.new-home-7 .container, .new-home-6 .container {
    width: auto;
}
.lp-home-banner-contianer-inner.banner-view-top-classic form.form-inline {
}

.lp-home-banner-contianer .lp-search-bar.classic-search .form-group.lp-suggested-search .lp-search-input.form-control.ui-autocomplete-input {
    background: transparent !important;
}
.vc_custom_1692941228214 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.new-home-9 .container .is-collapsed {
    padding-bottom: 60px;
}

.footer-style11 h4 {
    font-size: 18px;
    line-height: 28px;
}
.vc_custom_1692941228214 {padding-bottom: 0 !important;}
}

/* / / 1300-1366-1500 / / */

@media screen and (min-width: 1300px) and (max-width: 1499px) {
        .fullwidth-header {
    width: auto;
}

.lp-home-banner-contianer {
    height: 700px !important;
}

.lp-home-banner-contianer-inner.banner-view-top-classic form.form-inline {
    width: auto;
}

.banner-view-classic .lp-home-categoires.lp-inside-search-view4 {
    transform: translateY(-272%);
}
.fullwidth-header {
    width: auto;
}

.lp-home-banner-contianer {
    height: 700px !important;
}

.lp-home-banner-contianer-inner.banner-view-top-classic form.form-inline {
    width: auto;
}

.banner-view-classic .lp-home-categoires.lp-inside-search-view4 {
    transform: translateY(-272%) !important;
}

.new-home-1-1 .container {
    width: initial;
}

.new-home-2 .container {
    width: initial;
}

.section-recommended .container {
    width: initial;
}

.classic-view-grid-content-area h4.ad a {
    font-size: 17px !important;
}
.new-home-1-1 {
    padding: 50px 0;
}

.new-home-1-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1-1 p {
    font-size: 20px;
    line-height: 30px;
    width: 80%;
    margin: 30px auto;
}

.new-home-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1 p {
    font-size: 20px;
    line-height: 30px;
}

.new-home-5 h2 {
    font-size: 57px !important;
    line-height: 67px !important;
}

.new-home-5 p {
    font-size: 20px;
    line-height: 20px;
}

.vc_custom_1692941228214 {
    padding-bottom: 0 !important;
}

.new-home-8 .container {
    width: 90%;
    padding: 0px 5% !important;
    background-size: 100% 100%;
}

.new-home-8 .container .row.lp-section-content.clearfix {
    margin: 0 auto 0;
    padding: 70px 0;
}

.new-home-8 h3 {
    font-size: 57px !important;
    line-height: 57px !important;
}

.new-home-5 p {
    line-height: 30px;
}

.footer-style11 .container, .footer-bottom .container {
    width: initial;
    padding: 0 30px;
}
.new-home-1-1 {
    padding: 50px 0;
}

.new-home-1-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1-1 p {
    font-size: 20px;
    line-height: 30px;
    width: 80%;
    margin: 30px auto;
}

.new-home-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1 p {
    font-size: 20px;
    line-height: 30px;
}

.new-home-5 h2 {
    font-size: 57px !important;
    line-height: 67px !important;
}

.new-home-5 p {
    font-size: 20px;
    line-height: 20px;
}

.vc_custom_1692941228214 {
    padding-bottom: 0 !important;
}

.new-home-8 .container {
    width: 90%;
    padding: 0px 5% !important;
    background-size: 100% 100%;
}

.new-home-8 .container .row.lp-section-content.clearfix {
    margin: 0 auto 0;
    padding: 70px 0;
}

.new-home-8 h3 {
    font-size: 57px !important;
    line-height: 57px !important;
}

.new-home-5 p {
    line-height: 30px;
}

.footer-style11 .container, .footer-bottom .container {
    width: initial;
    padding: 0 30px;
}

.lp-home-banner-contianer .lp-search-bar.classic-search .form-group.lp-suggested-search .lp-search-input.form-control.ui-autocomplete-input {
    background: transparent;
}
.fullwidth-header {
    width: initial !important;
}
.new-home-7 .container, .new-home-6 .container {
    width: auto;
}
.lp-home-banner-contianer-inner.banner-view-top-classic form.form-inline {
}

.lp-home-banner-contianer .lp-search-bar.classic-search .form-group.lp-suggested-search .lp-search-input.form-control.ui-autocomplete-input {
    background: transparent !important;
}
.vc_custom_1692941228214 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.new-home-9 .container .is-collapsed {
    padding-bottom: 60px;
}

.footer-style11 h4 {
    font-size: 18px;
    line-height: 28px;
}
.vc_custom_1692941228214 {padding-bottom: 0 !important;}
}

/* / / 1100-1200px / / */
@media screen and (min-width: 1100px) and (max-width: 1299px) {
    .fullwidth-header {
    width: auto;
}

.lp-home-banner-contianer {
    height: 700px !important;
}

.lp-home-banner-contianer-inner.banner-view-top-classic form.form-inline {
    width: auto;
}

.banner-view-classic .lp-home-categoires.lp-inside-search-view4 {
    transform: translateY(-272%);
}
.fullwidth-header {
    width: auto;
}

.lp-home-banner-contianer {
    height: 700px !important;
}

.lp-home-banner-contianer-inner.banner-view-top-classic form.form-inline {
    width: auto;
}

.banner-view-classic .lp-home-categoires.lp-inside-search-view4 {
    transform: translateY(-272%) !important;
}

.new-home-1-1 .container {
    width: initial;
}

.new-home-2 .container {
    width: initial;
}

.section-recommended .container {
    width: initial;
}

.classic-view-grid-content-area h4.ad a {
    font-size: 17px !important;
}
.new-home-1-1 {
    padding: 50px 0;
}

.new-home-1-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1-1 p {
    font-size: 20px;
    line-height: 30px;
    width: 80%;
    margin: 30px auto;
}

.new-home-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1 p {
    font-size: 20px;
    line-height: 30px;
}

.new-home-5 h2 {
    font-size: 57px !important;
    line-height: 67px !important;
}

.new-home-5 p {
    font-size: 20px;
    line-height: 20px;
}

.vc_custom_1692941228214 {
    padding-bottom: 0 !important;
}

.new-home-8 .container {
    width: 90%;
    padding: 0px 5% !important;
    background-size: 100% 100%;
}

.new-home-8 .container .row.lp-section-content.clearfix {
    margin: 0 auto 0;
    padding: 70px 0;
}

.new-home-8 h3 {
    font-size: 57px !important;
    line-height: 57px !important;
}

.new-home-5 p {
    line-height: 30px;
}

.footer-style11 .container, .footer-bottom .container {
    width: initial;
    padding: 0 30px;
}
.new-home-1-1 {
    padding: 50px 0;
}

.new-home-1-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1-1 p {
    font-size: 20px;
    line-height: 30px;
    width: 80%;
    margin: 30px auto;
}

.new-home-1 h2 {
    font-size: 57px;
    line-height: 67px;
}

.new-home-1 p {
    font-size: 20px;
    line-height: 30px;
}

.new-home-5 h2 {
    font-size: 57px !important;
    line-height: 67px !important;
}

.new-home-5 p {
    font-size: 20px;
    line-height: 20px;
}

.vc_custom_1692941228214 {
    padding-bottom: 0 !important;
}

.new-home-8 .container {
    width: 90%;
    padding: 0px 5% !important;
    background-size: 100% 100%;
}

.new-home-8 .container .row.lp-section-content.clearfix {
    margin: 0 auto 0;
    padding: 70px 0;
}

.new-home-8 h3 {
    font-size: 57px !important;
    line-height: 57px !important;
}

.new-home-5 p {
    line-height: 30px;
}

.footer-style11 .container, .footer-bottom .container {
    width: initial;
    padding: 0 30px;
}

.lp-home-banner-contianer .lp-search-bar.classic-search .form-group.lp-suggested-search .lp-search-input.form-control.ui-autocomplete-input {
    background: transparent;
}
.fullwidth-header {
    width: initial !important;
}
.new-home-7 .container, .new-home-6 .container {
    width: auto;
}
.lp-home-banner-contianer-inner.banner-view-top-classic form.form-inline {
}

.lp-home-banner-contianer .lp-search-bar.classic-search .form-group.lp-suggested-search .lp-search-input.form-control.ui-autocomplete-input {
    background: transparent !important;
}
.vc_custom_1692941228214 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.new-home-9 .container .is-collapsed {
    padding-bottom: 60px;
}

.footer-style11 h4 {
    font-size: 18px;
    line-height: 28px;
}
.vc_custom_1692941228214 {padding-bottom: 0 !important;}
}

/* / / Ipad PRO / */

@media screen and (min-width: 1000px) and (max-width: 1100px) {}

/* / / Ipad - 768px and Landspace Mode : 820px / / */

@media screen and (min-width: 100px) and (max-width: 949px) {
      .colab-tax-grid{
    display: grid;
    grid-template-columns: repeat(6, minmax(0, 1fr)); /* adjust if you want */
    gap: 16px;
  }
    .colab-tax-grid{
    display: block; /* slick will handle layout */
  }
  .colab-tax-card{
    margin: 0 10px; /* slide gap */
    display: block;
  }
  .colab-tax-mobile-slick .slick-list{
    padding: 0 20px; /* makes partial next card visible */
  }
}

@media screen and (min-width: 100px) and (max-width: 602px) {}

/* / / Mobile View / / */
@media screen and (min-width: 100px) and (max-width: 550px) {
    .lp-menu-bar {
        background: transparent !important;
    }
    
    .fullwidth-header {
        width: auto;
    }
    .new-home-1-1 .container {
    width: auto;
}

.new-home-2 .container {
    width: auto;
}

.new-home-6 .container {
    width: auto;
}

.new-home-8 .container, .container {
    width: auto !important;
}
.new-home-1-1 h2 {
    font-size: 35px;
    line-height: 45px;
    color: #141414;
}

.new-home-1-1 p {
    font-size: 16px;
    line-height: 26px;
    /* margin: 0 auto; */
    color: #141414;
}

.new-home-2 {
    padding-top: 0px;
}

.new-home-2 h2 {}

.new-home-2  .colab-tax-grid {
    margin-top: 0;
}

.new-home-2 .colab-tax-grid {
    display: block;
}

.new-home-2 .colab-tax-grid a.colab-tax-card {
    margin: 30px 10px !important;
}

.new-home-1 h2 {
    font-size: 25px !important;
    line-height: 35px !important;
    /* text-align: center; */
}

.new-home-1 p {
    font-size: 14px;
    line-height: 14px;
    /* text-align: center; */
}

.new-home-1 h3 {
    font-size: 50px;
    line-height: 60px;
}

.new-home-1 h4 {}

.new-home-6 h2 {
    font-size: 35px !important;
    line-height: 40px !important;
}

.vc_custom_1692941228214 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.new-home-5 h2 {
    font-size: 35px !important;
    line-height: 40px !important;
}

.new-home-5 p {
    font-size: 16px;
    line-height: 30px;
    width: 100%;
}

.new-home-8 .container {
    background-size: cover !important;
    border-radius: 0;
    background: #F2F2F2  !important;
    padding: 0 0 !important;
}

.new-home-8 h3 {font-size: 45px !important;line-height: 55px !important;}

.new-home-8 .container .row.lp-section-content.clearfix {
    margin: 0 auto;
    padding: 20px;
}
.colab-slick-wrap .slick-arrow {
    left: -10px;
}

.colab-slick-wrap .slick-next {
    left: inherit;
    right: 20px;
}
.lp-home-categoires {
    display: none;
}
.new-home-1-1 {
    padding-top: 0 !important;
}
.lp-search-bar.classic-search .lp-suggested-search .input-group-addon.lp-border, .form-group.lp-location-search .lp-where, .lp-header-style-classic .form-group.lp-suggested-search .input-group-addon.lp-border {
    font-size: 14px !important;
}

.lp-home-banner-contianer .form-group.lp-location-search .chosen-container.chosen-container-single .chosen-single span {
    font-size: 14px !IMPORTANT;
}
.app-view2-banner-cat-slider {
    display: none;
}
.colab-tax-media {
    height: 264px;
}

.colab-tax-title {
    font-size: 25px;
    line-height: 35px;
}

div#lp_6996d926750de {
    padding-top: 50px;
}

.vc_column-inner.vc_custom_1692941228214 {
    padding-top: 0 !important;
}

.listing-app-view-new-wrap.listing-app-view-new-wrap-add .listing-app-view-new-thumb .thumb-overlay {
    background: rgb(0 0 0 / 30%);
}

.app-view-new-ads-slider .listing-app-view-new-wrap.listing-app-view-new-wrap-add .listing-app-view-new-details .listing-pro {
    background: #92D0EE;
    border-color: #92D0EE;
}
.new-home-2 .slick-list.draggable {
    padding: 0 !important;
}

.colab-tax-card::after {
    background: linear-gradient(to top, rgb(0 0 0 / 91%), rgba(0, 0, 0, 0) 60%);
}

.colab-tax-mobile-slick .slick-arrow {
    z-index: 9;
}
.new-home-9 .colab-view-toggle {
    display: none;
}

.new-home-9 .colab-slick-wrap.is-collapsed .slick-list {
    max-height: initial;
}

.new-home-9 .colab-slick-wrap.is-collapsed:after {
    opacity: 0;
}

.new-home-9 ul {
    column-count: 2;
}

.new-home-9 .colab-slick-wrap .slick-next {
    right: 0;
}

.new-home-9 .colab-slick-wrap .slick-prev {
    left: -40px;
}
header.header-without-topbar.header-normal.pos-relative.lp-header-full-width.app-view-header {
    background: url(/wp-content/uploads/2023/08/banner.webp);
    background-size: 100% 100%;
}

header.header-without-topbar.header-normal.pos-relative.lp-header-full-width.app-view-header .lp-search-bar.clearfix {
    background: rgb(255 255 255);
    box-shadow: inset 5px 5px 15px 5px rgba(0,0,0,0.1);
    border-radius: 10px;
}

header.header-without-topbar.header-normal.pos-relative.lp-header-full-width.app-view-header .lp-search-bar.clearfix .form-group {
}

header.header-without-topbar.header-normal.pos-relative.lp-header-full-width.app-view-header .lp-search-bar.clearfix .form-group input#select {
    border: 1px solid #000 !important;
    border-radius: 30px !IMPORTANT;
}


header.header-without-topbar.header-normal.pos-relative.lp-header-full-width.app-view-header .lp-search-bar.clearfix .form-group .ui-widget.border-dropdown  select#searchlocation {
}

header.header-without-topbar.header-normal.pos-relative.lp-header-full-width.app-view-header .lp-search-bar.clearfix .form-group .ui-widget.border-dropdown  div#searchlocation_chosen {
    border: 1px solid #000;
    border-radius: 40px;
}

.listing-app-view .app-view-header .lp-search-bar .form-inline .lp-search-bar-right .lp-search-btn {
    border-radius: 70px !important;
}

.listing-app-view .app-view-header .lp-search-bar .form-inline .lp-search-bar-right {
    border-radius: 50px;
}
.lp-search-bar.classic-search .lp-suggested-search .input-group-addon.lp-border, .form-group.lp-location-search .lp-where, .lp-header-style-classic .form-group.lp-suggested-search .input-group-addon.lp-border, .lp-home-banner-contianer .lp-search-bar .lp-suggested-search .input-group-addon.lp-border {
    font-family: 'Roobert TRIAL regular' !important;
    font-weight: 400;
    color: #000;
}

.lp-home-banner-contianer .form-group.lp-location-search .chosen-container.chosen-container-single .chosen-single span {
    margin-left: 19%;
}

.lp-search-bar-right .lp-search-icon {
    top: 38%;
}

.new-home-1-1 h2 {
}

.new-home-2 p {font-size: 16px;line-height: 26px;margin-bottom: 30px !important;}
.listing-app-view .grid_view.lp-grid-app-view .lp-grid-box-thumb .listing-pro {
    background: #92D0EE;
    border-color: #92D0EE;
    color: #000;
}


.listing-app-view .map-view-list-container2 .grid_view.lp-grid-box-contianer .lp-grid-box.lp-border {border: 1px solid rgb(127 127 127 / 20%) !important;border-radius: 9.89px;}

.listing-app-view .grid_view.lp-grid-box-contianer .lp-grid-box-description h4.lp-h4 > a {
    font-size: 13px;
    line-height: 26px;
    color: #000;
    font-family: 'Roobert TRIAL medium';
}

.listing-app-view .grid_view .lp-grid-box-left.pull-left > ul > li a, .listing-app-view .grid_view .lp-grid-box-left.pull-left > ul > li span {
    font-size: 8px;
    line-height: 18px;
    color: #000;
    font-family: 'Roobert TRIAL semi-bold';
}

span.rate {
    background: #92D0EE;
}
.footer-style11 .container .row .col-md-4 {
    max-width: 100% !important;
    flex: 100% !important;
    width: 100% !important;
}

.footer-style11 .container .row {
    flex-wrap: wrap;
}

.footer-style11 .col-md-8 {}

.footer-style11 .col-md-8 .row .col-md-3 {
    max-width: 50%;
    flex: 0 0 50%;
}

.new-home-9 h4 {
}

.footer-bottom .desc p {
    text-align: center;
    font-size: 14px;
    line-height: 24px;
}
.listing-app-view .grid_view .lp-grid-box-thumb div a:before {
    /* opacity: 0; */
    /* z-index: -1; */
}

.listing-app-view .grid_view.lp-grid-box-contianer .lp-grid-box-thumb {
    height: 200px;
}

.listing-app-view .grid_view.lp-grid-box-contianer .lp-grid-box-thumb .show-img {
    width: 100%;
    height: 100%;
}

.listing-app-view .grid_view.lp-grid-box-contianer .lp-grid-box-thumb .show-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.map-view-list-container2 .slick-list.draggable {
    padding: 0px 50px 0 10px;
}

.listing-app-view .grid_view.lp-grid-box-contianer .lp-grid-box-description {
    padding: 15px;
}
.footer-style11 h4 {
    font-size: 16px;
    line-height: 26px;
}

.footer-style11 li a {
    font-size: 14px;
    line-height: 30px;
}

.footer-style11 .desc p {
    font-size: 15px;
    line-height: 25px;
    margin: 15px 0;
}
.listing-app-view-bar {
    background: #5D768C;
}
.post-meta-left-box .lp-listing-logo {
    border-radius: 50%;
}

.post-meta-left-box .lp-listing-logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.listing-second-view .post-meta-info .post-meta-left-box h1 {
    text-align: left;
    font-size: 25px !IMPORTANT;
    line-height: 35px !IMPORTANT;
    font-family: 'Roobert TRIAL regular';
    font-weight: 400;
    color: #000;
}

.listing-second-view .post-meta-left-box > p {
    text-align: left;
    color: #000;
    font-family: 'Roobert TRIAL regular';
}

.listing-second-view .post-meta-right-box .post-stat > li > a span.email-icon {
    color: #000;
}

span.rate.lp-rate-good {
    background: #92D0EE !important;
    color: #000 !important;
    font-family: 'Roobert TRIAL regular' !important;
    font-weight: 400;
}

.listing-second-view .map-area .listing-detail-infos .list-st-img span {
    font-size: 14px;
    line-height: 24px;
    color: #7F7F7F;
    font-family: 'Roobert TRIAL regular';
}

.widget-social-icons span i {
    color: #000;
}

.listing-app-view .listing-app-view2 .map-area .listing-detail-infos ul li a span.cat-icon i {
    color: #000;
}

.listing-second-view .map-area .listing-detail-infos ul.list-st-img li img {
    filter: brightness(0);
}

img.icon.icons8-fb {}
.listing-app-view .listing-app-view2.listing-second-view .claim-area a:last-child {
    color: #000;
}

.listing-app-view .app-view .nav-tabs {
    background: #5D768C;
}

.listing-app-view2 .lp-listing-bottom-right {
    background: #92d0ee !important;
}

.listing-app-view2 .discount-bar {
    color: #000;
    font-family: 'Roobert TRIAL regular' !important;
    font-weight: 400;
}

.lp-listing-bottom-right a.deal-button {
    background: #000;
    border-color: #000;
}

.header-without-topbar .row {
    display: block;
}

.header-right-panel.clearfix.col-md-10.col-sm-10.col-xs-12 {
    background: rgb(255 255 255);
    box-shadow: inset 5px 5px 15px 5px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.header-right-panel.clearfix.col-md-10.col-sm-10.col-xs-12 input#select {
    border: 1px solid #000 !important;
    border-radius: 30px ! IMPORTANT;
}

.header-right-panel.clearfix div#searchlocation_chosen {border: 1px solid #000;border-radius: 40px;}

.header-filter.form-group.pos-relative .lp-search-btn-header.pos-relative {
    border: 1px solid #000;
    border-radius: 40px;
    background: #000;
    color: #fff;
}

.fullwidth-header .header-filter .lp-search-btn-header i {
    border: none;
    display: block !important;
}
.listing-second-view .post-meta-info {
    width: 100%;
    border-radius: 0;
    background: transparent !important;
    margin-top: -80px;
}

.listing-second-view .post-meta-info .lp-listing-logo {
    width: 90px;
    float: none;
    clear: both;
    text-align: left;
    margin: 0;
    height: 90px;
    background: #F7FCFE;
}

.listing-second-view .post-meta-info .lp-listing-logo img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    border-radius: 50%;
    border: 2px solid #F7FCFE;
}

.listing-second-view .post-meta-info .post-meta-left-box {}

section.aliceblue.listing-app-view.listing-app-view2.listing-second-view {
    background: url(https://staging.findmysalon.ae/wp-content/uploads/2023/08/banner.webp) no-repeat;
    padding-top: 7%;
    background-size: 100% 101%;
    background-position: center;
    padding-top: 0;
}

.listing-second-view .post-meta-info .post-meta-left-box h1 {
    font-size: 30px !important;
    line-height: 60px !important;
    font-family: 'Roobert TRIAL semi-bold';
}

.lp-listing-title .lp-listing-name {
    float: none !important;
    width: 100% !important;
}

.lp-listing-title .lp-listing-title-rating .lp-rating-count, .closing-time, location {
    font-size: 17px !important;
    line-height: 19px !important;
}

.closing-time, .lp-listing-title .lp-listing-title-rating .lp-rating-count {}

.listing-second-view .post-meta-info .lp-listing-action-btns {
    height: auto;
}

.lp-listing-action-btns ul li a {
    border: 1px solid #92D0EE !important;
    border-radius: 50px;
    background: #fff !important;
    font-size: 14px;
    line-height: 23px;
    color: #000 !important;
}
.listing-second-view .post-meta-info {
    width: 100%;
    border-radius: 0;
    background: transparent !important;
    margin-top: -80px;
    border: none;
}

.listing-second-view .post-meta-info .lp-listing-logo {
    width: 90px;
    float: none;
    clear: both;
    text-align: left;
    margin: 0;
    height: 90px;
}

.listing-second-view .post-meta-info .lp-listing-logo img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    border-radius: 50%;
    border: 2px solid #F7FCFE;
}

.listing-second-view .post-meta-info .post-meta-left-box {
    border: none;
}

section.aliceblue.listing-app-view.listing-app-view2.listing-second-view {
    background: url(https://staging.findmysalon.ae/wp-content/uploads/2023/08/banner.webp) no-repeat;
    padding-top: 7%;
    background-size: 100% 101%;
    background-position: center;
    padding-top: 0;
}

.listing-second-view .post-meta-info .post-meta-left-box h1 {
    font-size: 30px !important;
    line-height: 60px !important;
    font-family: 'Roobert TRIAL semi-bold';
}

.lp-listing-title .lp-listing-name {
    float: none !important;
    width: 100% !important;
}

.lp-listing-title .lp-listing-title-rating .lp-rating-count, .closing-time, location {
    font-size: 17px !important;
    line-height: 19px !important;
}

.closing-time, .lp-listing-title .lp-listing-title-rating .lp-rating-count {}

.listing-second-view .post-meta-info .lp-listing-action-btns {
    height: auto;
}

.lp-listing-action-btns ul li a {
    border: 1px solid #92D0EE !important;
    border-radius: 50px;
    background: #fff !important;
    font-size: 14px;
    line-height: 23px;
    color: #000 !important;
}

.aliceblue.listing-app-view.listing-app-view2.listing-second-view .inner-main {
    padding: 25px;
    border: none;
    margin-top: 0px;
}

.aliceblue.listing-app-view.listing-app-view2.listing-second-view .inner-main .lp-listing-desription p {
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
}
.listing-second-view .post-meta-info {
    width: 100%;
    border-radius: 0;
    background: transparent !important;
    margin-top: -80px;
    border: none;
}

.listing-second-view .post-meta-info .lp-listing-logo {
    width: 90px;
    float: none;
    clear: both;
    text-align: left;
    margin: 0;
    height: 90px;
}

.listing-second-view .post-meta-info .lp-listing-logo img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    border-radius: 50%;
    border: 2px solid #F7FCFE;
}

.listing-second-view .post-meta-info .post-meta-left-box {
    border: none;
}

section.aliceblue.listing-app-view.listing-app-view2.listing-second-view {
    background: url(https://staging.findmysalon.ae/wp-content/uploads/2023/08/banner.webp) no-repeat;
    padding-top: 7%;
    background-size: 100% 101%;
    background-position: center;
    padding-top: 0;
}

.listing-second-view .post-meta-info .post-meta-left-box h1 {
    font-size: 30px !important;
    line-height: 60px !important;
    font-family: 'Roobert TRIAL semi-bold';
}

.lp-listing-title .lp-listing-name {
    float: none !important;
    width: 100% !important;
}

.lp-listing-title .lp-listing-title-rating .lp-rating-count, .closing-time, location {
    font-size: 17px !important;
    line-height: 19px !important;
    color: #000 !important;
    font-family: 'Roobert TRIAL regular';
    font-weight: 400;
}

.closing-time, .lp-listing-title .lp-listing-title-rating .lp-rating-count {}

.listing-second-view .post-meta-info .lp-listing-action-btns {
    height: auto;
}

.lp-listing-action-btns ul li a {
    border: 1px solid #92D0EE !important;
    border-radius: 50px;
    background: #fff !important;
    font-size: 14px;
    line-height: 23px;
    color: #000 !important;
}

.aliceblue.listing-app-view.listing-app-view2.listing-second-view .inner-main {
    padding: 25px;
    border: none;
    margin-top: 0px;
}

.aliceblue.listing-app-view.listing-app-view2.listing-second-view .inner-main .lp-listing-desription p {
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
}
.listing-app-view .listing-app-view2 .map-area .listing-detail-infos .widget-social ul li {
    width: 100%;
}
.listing-second-view .post-meta-info {
    width: 100%;
    border-radius: 0;
    background: transparent !important;
    margin-top: -80px;
    border: none;
}

.listing-second-view .post-meta-info .lp-listing-logo {
    width: 90px;
    float: none;
    clear: both;
    text-align: left;
    margin: 0;
    height: 90px;
}

.listing-second-view .post-meta-info .lp-listing-logo img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    border-radius: 50%;
    border: 2px solid #F7FCFE;
}

.listing-second-view .post-meta-info .post-meta-left-box {
    border: none;
}

section.aliceblue.listing-app-view.listing-app-view2.listing-second-view {
    background: url(https://staging.findmysalon.ae/wp-content/uploads/2023/08/banner.webp) no-repeat;
    padding-top: 7%;
    background-size: 100% 101%;
    background-position: center;
    padding-top: 0;
}

.listing-second-view .post-meta-info .post-meta-left-box h1 {
    font-size: 30px !important;
    line-height: 60px !important;
    font-family: 'Roobert TRIAL semi-bold';
}

.lp-listing-title .lp-listing-name {
    float: none !important;
    width: 100% !important;
}

.lp-listing-title .lp-listing-title-rating .lp-rating-count, .closing-time, location {
    font-size: 17px !important;
    line-height: 19px !important;
}

.closing-time, .lp-listing-title .lp-listing-title-rating .lp-rating-count {}

.listing-second-view .post-meta-info .lp-listing-action-btns {
    height: auto;
}

.lp-listing-action-btns ul li a {
    border: 1px solid #92D0EE !important;
    border-radius: 50px;
    background: #fff !important;
    font-size: 14px;
    line-height: 23px;
    color: #000 !important;
}

.aliceblue.listing-app-view.listing-app-view2.listing-second-view .inner-main {
    padding: 25px;
    border: none;
    margin-top: 0px;
}

.aliceblue.listing-app-view.listing-app-view2.listing-second-view .inner-main .lp-listing-desription p {
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
}
.listing-app-view .listing-app-view2 .map-area .listing-detail-infos .widget-social ul li {
    width: 100%;
}
.listing-app-view2 .lp-today-timing {
    margin: 0;
    background: #fff;
}

.listing-app-view2 .lp-today-timing strong {
    font-family: 'Roobert TRIAL regular';
    color: #000;
    font-weight: 400;
}

.listing-app-view2 .toggle-all-days {
    font-size: 11px;
    top: 25px;
    font-family: 'Roobert TRIAL regular';
    font-weight: 400;
    color: #000;
}
.widget-content.clearfix ul.list-style-none.list-st-img li {
    display: inline-block;
    width: auto !important;
}
.listing-app-view2 .lp-today-timing {
    margin: 0;
    background: #fff;
}

.listing-app-view2 .lp-today-timing strong {
    font-family: 'Roobert TRIAL regular';
    color: #000;
    font-weight: 400;
}

.listing-app-view2 .toggle-all-days {
    font-size: 11px;
    top: 25px;
    font-family: 'Roobert TRIAL regular';
    font-weight: 400;
    color: #000;
}
.widget-content.clearfix ul.list-style-none.list-st-img li {
    display: inline-block;
    width: auto !important;
}
.section-block {
    padding: 0 15px;
}

.section-block h3 {
    padding: 0 0px;
    font-family: 'Roobert TRIAL regular' !important;
    font-weight: 400 !important;
    color: #000;
}

.app-view #accordion h5 {
    padding-left: 0;
    font-family: 'Roobert TRIAL regular' !important;
    font-weight: 400 !important;
}

#accordion h5 .accordion-title, .ui-accordion .ui-accordion-header span.question-icon {font-weight: 400;font-family: 'Roobert TRIAL bold';}

.ui-accordion p {
    font-family: 'Roobert TRIAL regular';
    color: #000;
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
}

.new-home-8 .container {
    background-size: cover;
    background-position: center;
}

.new-home-8 {
    padding: 0 20px !important;
    max-width: initial !important;
    left: 0 !important;
}

.new-home-8 h3 {
}

.new-home-8 p {
    width: 100%;
    font-size: 20px;
    line-height: 30px;
}
.listing-app-view .app-view .extra-fields {
    background: transparent;
    padding: 20px 0;
}

.listing-second-view .features-listing > ul > li strong, .listing-second-view .features-listing > ul > li span {
    color: #000;
    font-family: 'Roobert TRIAL regular';
    font-weight: 400;
}
.location {
    color: #000;
    font-family: 'Roobert TRIAL regular';
}
.header-without-topbar .row .lp-search-toggle {
    max-width: 40%;
    flex: 0 0 40%;
}

.app-view-header .lp-logo {
    width: 83%;
    margin: 0 0 0 10px;
}
.listing-app-view2 span, .listing-app-view2 strong, .listing-app-view2 b, .listing-app-view2 a {font-weight: 400 !important;font-family: 'Roobert TRIAL regular' !important;}

.map-area p, .map-area a , .map-area span, .map-area strong, .map-area blod {
    font-family: 'Roobert TRIAL regular' !important;
    font-weight: 400 !important;
    color: #000 !important;
}

.listing-price strong {font-family: 'Roobert TRIAL regular' !important;color: #000 !important;}

.list-style-none span.post-rice span.text {
    font-family: 'Roobert TRIAL regular' !important;
    color: #000;
}

#accordion h5 .accordion-title, .ui-accordion .ui-accordion-header span.question-icon {
    font-family: 'Roobert TRIAL regular' !important;
    color: #000 !important;
    font-size: 20px;
    font-weight: 400;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {left: initial;right: 0;}

.review-post p {
    color: #000;
    font-family: 'Roobert TRIAL regular' !important;
    font-weight: 400;
}
.header-without-topbar .row .lp-search-toggle {
    max-width: 40%;
    flex: 0 0 40%;
}

.app-view-header .lp-logo {
    width: 83%;
    margin: 0 0 0 10px;
}
.listing-app-view2 span, .listing-app-view2 strong, .listing-app-view2 b, .listing-app-view2 a {font-weight: 400 !important;font-family: 'Roobert TRIAL regular' !important;}

.map-area p, .map-area a , .map-area span, .map-area strong, .map-area blod {
    font-family: 'Roobert TRIAL regular' !important;
    font-weight: 400 !important;
    color: #000 !important;
}

.listing-price strong {font-family: 'Roobert TRIAL regular' !important;color: #000 !important;}

.list-style-none span.post-rice span.text {
    font-family: 'Roobert TRIAL regular' !important;
    color: #000;
}

#accordion h5 .accordion-title, .ui-accordion .ui-accordion-header span.question-icon {
    font-family: 'Roobert TRIAL regular' !important;
    color: #000 !important;
    font-size: 20px;
    font-weight: 400;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {left: initial;right: 0;}

.review-post p {
    color: #000;
    font-family: 'Roobert TRIAL regular' !important;
    font-weight: 400;
}
}